Download it now!
Bug 31057 - No XY graph line in .pptx imported presentation
Summary: No XY graph line in .pptx imported presentation
Status: CLOSED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Impress (show other bugs)
Version:
(earliest affected)
Inherited From OOo
Hardware: x86 (IA32) Windows (All)
: medium normal
Assignee: Muthu
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-10-22 12:59 UTC by Daniil Bratashov
Modified: 2012-05-04 01:03 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments
simple y=x^2 graph inside presentation. (39.74 KB, application/vnd.openxmlformats-officedocument.presentationml.presentation)
2010-10-22 12:59 UTC, Daniil Bratashov
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Daniil Bratashov 2010-10-22 12:59:56 UTC
Created attachment 39637 [details]
simple y=x^2 graph inside presentation. 

In imported MSO2007 .pptx presentations XY-graph data are rendered incorrectly (axis are shown and graph line and points is not). See attachment for example.
Comment 1 Muthu 2010-10-25 08:29:07 UTC
Was a missing feature.

Already implemented (post beta 2).

Marking fixed.
Comment 2 sophie 2011-01-15 04:07:50 UTC
Closing - Sophie
Comment 3 Roman Eisele 2012-05-04 01:03:10 UTC
This is an Impress issue, therefore changed 'Component' field accordingly and abbreviated the Summary.

Set Version according to comment #1.